--人员排序权限项
DELETE FROM T_PERM_PERMITEM WHERE FID = '3NQBHOW/E49G';
INSERT INTO t_perm_permitem(fid, fnumber, finheritmode, fgroup, fprepermitemid, fdescription, fname) VALUES ('3NQBHOW/E49G', 'QXX00678', '10', '10', '47150e89000000ac', '人员排序权限项', '排序');

DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3NQBHOW/E49G';
INSERT INTO t_perm_permitem_l(fpkid, fid, flocaleid, fname) VALUES ('3NQBHOW/EWWR', '3NQBHOW/E49G', 'zh_CN', '排序');
INSERT INTO t_perm_permitem_l(fpkid, fid, flocaleid, fname) VALUES ('3NQBHOW/EWWS', '3NQBHOW/E49G', 'zh_TW', '排序');
